<#include "header.ftl">

<div class="w-section clj-content-section">
  <div class="w-container">
    <div class="clj-section-nav-container">
      <div data-collapse="small" data-animation="default" data-duration="200" data-contain="1" class="w-nav clj-section-navbar">
        <div class="w-container">
          <nav role="navigation" class="w-nav-menu clj-section-nav-menu">
            <a href="quick-start" class="w-nav-link clj-section-nav-item-link">Quick Start</a>
            <a href="faq" class="w-nav-link clj-section-nav-item-link">FAQ</a>
            <a href="faq-js" class="w-nav-link clj-section-nav-item-link">FAQ (for JavaScript Devs)</a>
            <a href="externs" class="w-nav-link clj-section-nav-item-link">Externs</a>
            <a href="ns-forms" class="w-nav-link clj-section-nav-item-link">Namespaces</a>
            <a href="webpack" class="w-nav-link clj-section-nav-item-link">Webpack</a>
            <a href="project-templates" class="w-nav-link clj-section-nav-item-link">Project Templates</a>
            <a href="self-hosting" class="w-nav-link clj-section-nav-item-link">Optional Self-hosting</a>
            <a href="native-executables" class="w-nav-link clj-section-nav-item-link">Native Executables</a>
            <a href="promise-interop" class="w-nav-link clj-section-nav-item-link">Promise Interop</a>
            <a href="code-splitting" class="w-nav-link clj-section-nav-item-link">Code Splitting</a>
          </nav>
          <div data-ix="toggle-section-nav-icon" class="w-nav-button w-clearfix clj-section-nav-toggle">
            <div class="clj-section-nav-text"><#if (content.navlinktext)??>${content.navlinktext}<#else>${content.title}</#if></div>
            <div class="clj-section-nav-icon-closed">&#xeab2;</div>
            <div data-ix="init-hide-section-nav-icon-open" class="clj-section-nav-icon-open">&#xeab9;</div>
          </div>
        </div>
      </div>
    </div>
    <div class="clj-content-container">

      <h1><#escape x as x?xml>${content.title}</#escape></h1>

      ${content.body}

      <p><em>Original author: ${content.author}</em></p>

      <#include "prevnext.ftl">

    </div>
  </div>
</div>

<#include "footer.ftl">
